View Issue Details

IDProjectCategoryView StatusLast Update
0001836SUMoRefactoringpublic2014-02-24 21:09
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS VersionSP1-Fam.Ed.
Product Version3.4.11 
Target VersionFixed in Version3.4.15 
Summary0001836: Different author's name
Descriptionthe attached file is a list of some cases where you can find different names for the same author.
TagsNo tags attached.

Relationships

related to 0002477 resolvedKyle_Katarn Gmail Notifier Pro company detected as "Intel" instead of "IntelliBreeze Software" 

Activities

jefa

2012-11-11 15:42

reporter  

aut_name.ods (10,605 bytes)

bytehead

2012-11-12 23:26

reporter   ~0001324

Last edited: 2012-12-23 23:05

View 11 revisions

More examples of Company Name variations in the DB:

1) 'Mozilla' vs. 'Mozilla Foundation' (Firefox)
2) 'Google' vs. 'Google Inc.'
3) 'Skype Technologies' vs. 'Skype Technologies S.A.'
4) 'Opera' vs. 'Opera Internet Browser' --> Can't find ths one (Kyle)
5) 'Realtek Semiconductor' vs. 'Realtek Semiconductor Corp.'
6) 'DTS' vs. 'DTS, Inc.'
7) 'Dritek' vs. 'Dritek System Inc.'
8) 'Encryptomatic LLC' vs. 'Encryptomatic, LLC' --> Can't find ths one (Kyle)
9) 'Avira GmbH' vs. 'Avira Operations GmbH & Co. KG' --> already fixed in 0001723
10) 'Symantec' vs. 'Symantec Inc' vs. 'Symantec Corporation'
11) 'Hewlett-Packard' v.s 'Hewlett-Packard Co.' vs. 'Hewlett-Packard Development Company, L.P.' vs. 'Hewlett-Packard Company' vs. 'Hewlett Packard(HP)' vs. 'HP' --> already fixed in 0001802
12) 'Acer' vs. 'Acer Inc.' vs. 'Acer Incorporated' vs. 'Acer Corp.' vs. 'Acer Corporation' vs. 'Acer Group'
13) 'Broadcom Corporation.' vs. 'Broadcom Corporation'
14) 'Ghisler Software GmbH' vs. 'Christian Ghisler Shareware-development' --> Can't find this one (Kyle)
15) 'Intel' vs. 'Intel Corporation' vs. 'IntelĀ® Corporation' vs. 'Intel(R) Corporation' vs. 'Intel Corp'
16) 'NVIDIA' vs. 'NVIDIA Corporation' vs. 'NVIDIA Corp.'
17) 'Alexander Roshal' (official copyright holder) vs. 'Eugene Roshal' (developer) -- Note: 'win.rar GmbH' is the licensor of WinRAR. -> can't find this one
18) 'dtSearch Corporation' : ADDED by Kyle

Kyle_Katarn

2012-11-13 21:18

administrator   ~0001327

Waouw, what a long list !
It deserves a dedicated release :)

Issue History

Date Modified Username Field Change
2012-11-11 15:42 jefa New Issue
2012-11-11 15:42 jefa File Added: aut_name.ods
2012-11-11 15:52 Kyle_Katarn Assigned To => Kyle_Katarn
2012-11-11 15:52 Kyle_Katarn Status new => acknowledged
2012-11-12 23:26 bytehead Note Added: 0001324
2012-11-12 23:32 bytehead Note Edited: 0001324 View Revisions
2012-11-13 00:21 bytehead Note Edited: 0001324 View Revisions
2012-11-13 21:18 Kyle_Katarn Note Added: 0001327
2012-12-23 22:40 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 22:43 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 22:44 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 22:44 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 22:59 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 23:02 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 23:04 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 23:05 Kyle_Katarn Note Edited: 0001324 View Revisions
2012-12-23 23:06 Kyle_Katarn Status acknowledged => resolved
2012-12-23 23:06 Kyle_Katarn Fixed in Version => 3.4.15
2012-12-23 23:06 Kyle_Katarn Resolution open => fixed
2014-02-24 21:09 Kyle_Katarn Relationship added related to 0002477